Subject: Re: What's cooking in git.git (Dec 2015, #02; Fri, 4)

From: Junio C Hamano <[email-masked]>
Date: Fri, 04 Dec 2015 16:21:36 -0800

Jeff King <[email-masked]> writes:

> You may want to update this in the whats-cooking template. :)

X-<.  This is a bit tricky in that most of the time I want to retain
the customization I made to the top-portion, and this part does not
go through a three-way merge as it probably should.

>
> diff --git a/whats-cooking.txt b/whats-cooking.txt
> index 43394b7..04f6208 100644
> --- a/whats-cooking.txt
> +++ b/whats-cooking.txt
> @@ -25,7 +25,11 @@ and all topic branches at:
>  
>      https://github.com/peff/git/
>  
> -But note that I will _not_ be pushing to kernel.org.
> +You can find the changes described here in the integration branches
> +of the repositories listed at
> +
> +    http://git-blame.blogspot.com/p/git-public-repositories.html
> +

Thanks, but the patch is not quite right, as I won't be pushing to
peff/git ;-)